{
  "name": "trellotrigger",
  "display_name": "Trello Trigger",
  "description": "Starts the workflow when Trello events occur",
  "group": [
    "transform"
  ],
  "versions": [
    1.0
  ],
  "inputs": 1,
  "outputs": 1,
  "credentials": [
    {
      "name": "trelloApi",
      "required": true
    }
  ],
  "properties": [
    {
      "name": "id",
      "display_name": "Model ID",
      "kind": "string",
      "required": true,
      "default": "",
      "description": "ID of the model of which to subscribe to events"
    }
  ],
  "source_path": "/home/mcochran/n8n/packages/nodes-base/nodes/Trello/TrelloTrigger.node.ts"
}